\begin{page}
	\centering

	\Huge{\TikZ{} in \LaTeX}

	\Large{Vector artwork}

	% Reset to default font size
	\normalsize

	\vspace{2em}

	\parbox{15cm}{
		Titles are taken from the original image's metadata, if it exists.
		Otherwise, a description of the photo is used and is marked with an asterisk.

		\vspace{1em}

		The parenthetical after the title indicates the type of shape used to make up the vector art.

		\vspace{1em}

		All original images are \href{https://unsplash.com/license}{used under license}.
	}
\end{page}
